footer {
    background-color: #FFCB7C;
}

footer p {
    padding: 15px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1.2rem;
}

footer.fixed {
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 12;
}